.example {
	display:inline-block;
	width: 96%;
	position: relative;
	padding: 3px 0px;
}
.example i{
	position: absolute;
    top: 4px;
    left: 3px;
    color: #eee;
    font-size: 24px;}
form.example input[type=text] {
	width: 100%;
  height:33px;
	padding: 5px 10px 5px 35px;
    font-size: 12px;
    border: 1px solid #c7c7c7;
    background: #fff;
    border-radius: 20px;
    color: #999;
    letter-spacing: 0.8px;
	
}
form.example input[type=text]::placeholder {
	padding: 0px;
	line-height: 3;
	letter-spacing: 0;
	color:#ccc
}
form.example input[type=text]:focus {
	border: 1px solid #454545;
	outline:0px;
}
form.example input[type=text]:active {
	border: 1px solid #454545;
	outline:0px;

}
form.example input[type=text]:visited {
	border: 1px solid #eee;
	padding:7px 10px;
	outline:0px;
}
form.example input[type=mail] {
	width: 100%;
    padding: 8px 10px 8px 35px;
    font-size: 13px;
    border: 1px solid #c7c7c7;
    background: #fff;
    border-radius: 20px;
    color: #999;
    letter-spacing: 0.8px;
	
}
form.example input[type=mail]::placeholder {
	padding: 0px;
	line-height: 3;
	letter-spacing: 0;
	color:#ccc
}
form.example input[type=mail]:focus {
	border: 1px solid #454545;
	outline:0px;
}
form.example input[type=mail]:active {
	border: 1px solid #454545;
	outline:0px;

}
form.example input[type=mail]:visited {
	border: 1px solid #eee;
	padding:7px 10px;
	outline:0px;
}

/* Style the submit button */
form.example button {
  float: right;
  width:100px;
  padding: 5px 10px;
  background: #b32a27;
  color: white;
  font-size: 14px;
  border: 0px ;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
	border-radius: 0px 5px 5px 0px;
	outline: none;
}

form.example button:hover {
  background: #b32a27;
  color:#fff;
}

/* Clear floats */
form.example::after {
  content: "";
  clear: both;
  display: table;
}
.example i {
    position: absolute;
    top: 12px;
    left: 10px;
    color: #eee;
    font-size: 18px;
}
.example i {
    z-index: 1000 !important;
    position: absolute;
  font-size: 16px;
}
/*================ Elállás =============================*/
#order_search{}
#order_search button{
  float: left;
  width: 205px;
  border-radius: 30px;
  margin: 5px 0px;
  padding: 6px;
}

#withdrawal_form {
width:100%;
display:block;
float:left;
}
#withdrawal_form .example i {
  color:#cdcdcd;
  font-size:14px;
  top:10px;
  left:8px;
}
#withdrawal_form form{
  width: 100%;
  height: 100%;
  display: inline-block;
  float: left;  
  margin-left:0px;
}
#withdrawal_form label{
  font-size:12px;
  font-weight:normal;
  margin:5px 0px 0px px;
}
form.example textarea{
	width: calc(100% - 4%);
    padding: 5px 10px 5px 10px;
    font-size: 13px;
    border: 1px solid #f2f2f2;
    background: #fff;
    border-radius: 10px;
    color: #999;
    letter-spacing: 0.8px;
}
form.example textarea:focus-visible{
	border:1px solid #ddd;
  	outline: unset;
  outline:none;
  outline:0px;
}
#withdrawal_act {
  width:100%;
  display:block;
  float:left;
  margin-top:10px;
  margin-bottom:30px;
}

#verify_withdrawal{
  
}
#verify_withdrawal p{
  font-size:14px;
}

.withdrawal_contet{
  width:100%;
  display:block;
  float:left;
  padding: 10px 15px;
}
.withdrawal_contet p{
  width:150px;
  float:left;
  font-size:13px;
}
.withdrawal_contet input{
  width:calc(100% - 150px);
  float:left;
}
.withdrawal_contet textarea{
  width:calc(100% - 150px);
}
/*================ //Elállás =============================*/

@media screen and (max-width: 360px){
/*---------------  Elállás --------------------*/
.withdrawal_contet{
  padding: 5px 5px;
}  
.withdrawal_contet p{
  width:100%;
  float:left;
}
.withdrawal_contet input{
  width:100%;
  float:left;
}
.withdrawal_contet input{
  width:100%;
  float:left;
}
.withdrawal_contet textarea{
  width:100%;
}
/*---------------  /Elállás --------------------*/    
  
}
